Subject: RE: bug#43322: Confusing menu entry for cua-mode

From: Drew Adams <[email-masked]>
Date: Thu, 29 Oct 2020 10:54:43 -0700 (PDT)

> > How about some positive description, instead of
> > this?
> 
> Feel free to suggest one.  We tried (in the thread you didn't follow).

If I knew CUA mode, and in particular what it is
minus those keys, I would.  Sorry, I don't.

If you've already tried and failed, so be it.
I guess the conclusion is that users of this
will know well enough what is meant by it, and
people who can't guess won't need to know...